## tdmtheme-trinity 14.0.4

=== debian/changelog ===
tdmtheme-trinity (4:14.0.4-0ubuntu16.10.0+0) yakkety; urgency=low

  * Automated git build for r14.0.4

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 23 Oct 2016 14:00:56 +0200

tdmtheme-trinity (1.2.2-1ubuntu5) karmic; urgency=low

  * Karmic rebuild
  * Fixed theme switching problem

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 Jul 2009 16:08:00 -0600

tdmtheme-trinity (1.2.2-1ubuntu1) intrepid; urgency=low

  * Added -trinity suffix

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Mon, 27 Apr 2009 19:00:00 -0600

tdmtheme (1.2.2-1ubuntu1) intrepid; urgency=low

  [ Sergey Rudchenko ]
  * Merge from debian unstable, remaining changes:
      * kubuntu_02_confchanges.diff. Patch from Stefan Skotte
      * kubuntu_01_kcm_systemsettings.diff - kcm module inclusion in the Appearance section

  [ Harald Sitter ]
  * Remove Homepage from long description

 -- Harald Sitter <apachelogger@ubuntu.com>  Fri, 06 Jun 2008 00:46:45 +0200

tdmtheme (1.2.2-1) unstable; urgency=low

  * New upstream release:
    * actually saves theme changes (Closes: #447683)
    * does not crash kcontrol when opened as user (Closes: #435946)
  * Update e-mail addresses.
  * Bump Standards-Version to 3.7.3.
  * Use Homepage field.

  [ Kel Modderman ]
  * Refresh debian/patches/10_tdmtheme-override-warning.diff to apply against
    new upstream release.

  [ Fathi Boudra ]
  * Build with --as-needed linker flag.

 -- Fathi Boudra <fabo@debian.org>  Sat, 22 Dec 2007 15:36:15 +0100

tdmtheme (1.2.2-0ubuntu2) hardy; urgency=low

  * Re-adds kubuntu_02_confchanges.diff. Patch from Stefan Skotte

 -- Anthony Mercatante <tonio@ubuntu.com>  Fri, 15 Feb 2008 10:25:44 +0100

tdmtheme (1.2.2-0ubuntu1) hardy; urgency=low

  * New upstream release.
  * Removed 10_tdmtheme-override-warning.diff.
  * Removed kubuntu_02_confchanges.diff.
  * Updated Standards-Version to 3.7.3

 -- Jonathan Patrick Davies <jpatrick@kubuntu.org>  Mon, 22 Dec 2007 11:48:18 +0100

tdmtheme (1.2.1-0ubuntu1) hardy; urgency=low

  * New upstream release.
  * Merged new Debian changelog and changes to Ubuntu package.
  * Create kubuntu_02_confchanges.diff - Debian changes to source originally in source.
    Removes any changes in the *.orig.tar.gz. Patch has also been sent upstream.
  * Updated kubuntu_01_kcm_systemsettings.diff.
  * Changed homepage.

 -- Jonathan Patrick Davies <jpatrick@kubuntu.org>  Mon, 22 Oct 2007 21:18:56 +0200

tdmtheme (1.2-1) unstable; urgency=low

  * New upstream release.
  * Update tdmtheme override warning patch.
  * Add patch to replace deprecated qlist.h include.
  * Add Build-Depends: quilt, automake1.7.
  * Update copyright file.
  * Update watch file.

 -- Fathi Boudra <fboudra@free.fr>  Wed, 03 Oct 2007 12:17:40 +0200

tdmtheme (1.2-0ubuntu2) gutsy; urgency=low

  [ Stefan Skotte ]
  * added support for tdm.d with override files.
  * various bugfixes for normal tdmrc usage, including save and apply
    not working, themeDir not set correctly etc.

  [ Sarah Hobbs ]
  * Modify Maintainer value to match the DebianMaintainerField
    specification.

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Fri, 05 Oct 2007 19:09:00 +1000

tdmtheme (1.2-0ubuntu1) gutsy; urgency=low

  * New upstream release

 -- Anthony Mercatante <tonio@ubuntu.com>  Sat, 29 Sep 2007 11:17:55 +0200

tdmtheme (1.1.2-2ubuntu1) feisty; urgency=low

  * Added kubuntu_01_kcm_systemsettings.diff for tde-systemsettings
    inclusion in the Appearance section

 -- Anthony Mercatante <tonio@ubuntu.com>  Tue, 13 Feb 2007 06:18:32 +0100

tdmtheme (1.1.2-2) unstable; urgency=low

  [ Mark Purcell ]
  * Add debian/rules get-orig-source target for http://buildserver.net.

  [ Fathi Boudra ]
  * Add a patch to warn users about tdm override files introduced with
    desktop-base. Thanks to Sune Vuorela.

 -- Fathi Boudra <fboudra@free.fr>  Wed, 31 Jan 2007 21:11:45 +0100

tdmtheme (1.1.2-1) unstable; urgency=low

  * Initial release (Closes: #380661)

 -- Fathi Boudra <fboudra@free.fr>  Mon, 31 Jul 2006 18:33:26 +0200
