=== debian/watch ===
version=3
http://beta.smileaf.org/files/tdmtheme/tdmtheme-(.*)\.tar\.bz2 debian svn-upgrade
