## tdmtheme-trinity 14.0.8

=== debian/changelog ===
tdmtheme-trinity (4:14.0.8-0ubuntu12.04.0+0) precise; urgency=low

  * Automated git build for r14.0.8

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 11 Apr 2020 01:07:56 +0200
