## tdmtheme-trinity 14.0.10

=== debian/changelog ===
tdmtheme-trinity (4:14.0.10-0ubuntu19.10.0+0) eoan; urgency=low

  * Automated git build for r14.0.10

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 10 Apr 2021 00:49:04 +0200
