=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: tdmtheme-trinity
 Section: tde
 Priority: optional
-Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Kel Modderman <kel@otaku42.de>, Fathi Boudra <fabo@debian.org>,
  Mark Purcell <msp@debian.org>
