=== debian/changelog ===
tdmtheme-trinity (4:14.0.12-0ubuntu20.10.0+0) groovy; urgency=low

  * Automated git build for r14.0.12
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.12#tdmtheme

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 15 Feb 2022 23:29:53 +0100
