## tdmtheme-trinity 14.1.5~pre0

=== debian/changelog ===
tdmtheme-trinity (4:14.1.5~pre0-0debian13.0.0+3) trixie; urgency=low

  * Automated git build for f253b083cc7457c0df83b57d76b9141851fa4d7b
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#tdmtheme

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
