## tdmtheme-trinity 14.1.5

=== src/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### kcm_tdmtheme (kpart)

tde_add_kpart( kcm_tdmtheme AUTOMOC

  SOURCES
        tdmtheme.cpp
  LINK
     tdeio-shared
     tdeui-shared
     tdecore-shared
  
  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other data

tde_create_translated_desktop( ${PROJECT_NAME}.desktop )
