## tdmtheme-trinity 14.1.6~pre1

=== debian/changelog ===
tdmtheme-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 7aba47c918f3bde5d8c7f9160a7f776ad8af522d
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdmtheme

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 26 Nov 2025 02:03:31 +0100
