## tdmtheme-trinity 14.1.6~pre2

=== debian/changelog ===
tdmtheme-trinity (4:14.1.6~pre2-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 14ba328f849f907becb2a4ed7715a5e28d693076
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdmtheme

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:16:30 +0100
