## tdmtheme-trinity 14.2.0~pre20

=== debian/changelog ===
tdmtheme-trinity (4:14.2.0~pre20-0ubuntu24.04.0+6) noble; urgency=low

  * Automated git build for f68f5a6d86eb0c67609cf7b966e96ff12a42cd8b
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdmtheme

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
