## tdmtheme-trinity 14.2.0~pre21

=== debian/changelog ===
tdmtheme-trinity (4:14.2.0~pre21-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 6a0f666265df60d890f35963866352ca0cec7c1b
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdmtheme

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 23 Nov 2025 11:21:21 +0100
