## tdmtheme-trinity 14.2.0~pre22

=== debian/changelog ===
tdmtheme-trinity (4:14.2.0~pre22-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for a9a8d3ec957f0dc0d8fd4f7748224082b7b94936
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdmtheme

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:12:22 +0100
